Request for adding execstack override for Metasploit Framework snap

@phoenix I believe this is resolved now and the new revisions are built successfully. Could you please confirm? then I’ll archive this ticket. Thanks.